/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "C-XSC - A C++ Class Library for Extended Scientific Computing", "index.html", [
    [ "Overview", "index.html#mainpage_sec_overview", null ],
    [ "Simple programming examples", "index.html#mainpage_sec_examples", null ],
    [ "C++ Toolbox for Verified Computing", "index.html#mainpage_sec_toolbox", null ],
    [ "Selecting the precision of dot product computations", "index.html#mainpage_sec_prec", null ],
    [ "Using a BLAS-library", "index.html#mainpage_sec_blas", null ],
    [ "Activating OpenMP support", "index.html#mainpage_sec_openmp", null ],
    [ "Using C-XSC in a Multi-Threaded Environment", "index.html#mainpage_sec_thread", null ],
    [ "Credits", "index.html#mainpage_sec_credits", null ],
    [ "C++ Toolbox for Verified Computing", "toolbox.html", [
      [ "Why Numerical Result Verification?", "toolbox.html#toolbox_sec_resultverification", null ],
      [ "A Brief History of Computing", "toolbox.html#toolbox_sec_history", null ],
      [ "Existing solutions for standard Algorithms", "toolbox.html#toolbox_sec_existingSolutions", null ]
    ] ],
    [ "Evaluation of Polynomials", "evalofpoly.html", [
      [ "Overview", "evalofpoly.html#evalofpoly_sec_overview", null ],
      [ "Algorithmic Description", "evalofpoly.html#evalofpoly_sec_algodescr", null ],
      [ "Implementation and Examples", "evalofpoly.html#evalofpoly_sec_implementation", [
        [ "Module rpoly", "evalofpoly.html#evalofpoly_subsec_rpoly", null ],
        [ "Module rpeval", "evalofpoly.html#evalofpoly_subsec_rpeval", null ],
        [ "Examples", "evalofpoly.html#evalofpoly_subsec_examples", null ]
      ] ]
    ] ],
    [ "Simple programming examples", "cxscexamples.html", [
      [ "Example 1 - An Introduction", "cxscexamples.html#cxscexamples_sec_ex1", null ],
      [ "Example 2 - Input / Output", "cxscexamples.html#cxscexamples_sec_ex2", null ],
      [ "Example 3 - Compute all zeros of a function", "cxscexamples.html#cxscexamples_sec_ex3", null ],
      [ "Example 4 - Interval Newton method", "cxscexamples.html#cxscexamples_sec_ex4", null ],
      [ "Example 5 -", "cxscexamples.html#cxscexamples_sec_ex5", null ],
      [ "Example 6 -", "cxscexamples.html#cxscexamples_sec_ex6", null ],
      [ "Example 7 -", "cxscexamples.html#cxscexamples_sec_ex7", null ],
      [ "Example 8 -", "cxscexamples.html#cxscexamples_sec_ex8", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Related Symbols", "functions_rela.html", "functions_rela" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"classcxsc_1_1cidotprecision.html#a0ea61973389bd25071c04d89bbb72df7",
"classcxsc_1_1cidotprecision.html#a75d812e3cba3a71e6d866f1fad0b7f63",
"classcxsc_1_1cidotprecision.html#af0c4ea9242e83aa9ec1abffe7fd7d528",
"classcxsc_1_1cimatrix.html#ad9378b60042c4575331ce3bb18ae2132",
"classcxsc_1_1cimatrix__slice.html#abc844a514cb639690112b4124f3892dd",
"classcxsc_1_1cimatrix__subv.html#a9dbd138c0b8d7e513b43c857dfc2969b",
"classcxsc_1_1cinterval.html#a582a40272dff379197fe8888040ceaab",
"classcxsc_1_1cinterval.html#af5cce4ff79a2cb4c62a901c4145e64a5",
"classcxsc_1_1civector__slice.html#a5f378457adc30f5c0f943fd278722d6c",
"classcxsc_1_1cmatrix__slice.html#a09e14f129e4efa3672e0f064f3b92229",
"classcxsc_1_1complex.html#a290358197a0e0882f9a32b2661276158",
"classcxsc_1_1cvector.html#ad3fe6eb385a5540a5c92a3c5cba5d035",
"classcxsc_1_1idotprecision.html#a0dee56dad59ecf90ceb71ddde521f52f",
"classcxsc_1_1idotprecision.html#acf17122525db0b6d8136d8f013fffc73",
"classcxsc_1_1imatrix__slice.html#a72b21133cc48a7a38aebd85d5954af60",
"classcxsc_1_1interval.html#a130ff6c9d228cbfdab0c93ea71ebee6a",
"classcxsc_1_1intmatrix.html#a1551e3c6c8c595962cc5304f5d82686a",
"classcxsc_1_1ivector.html#a2517065895f56e24dbc284724a791c46",
"classcxsc_1_1l__cinterval.html#a0c570a8289be62c2ede1379e2e9e88e6",
"classcxsc_1_1l__cinterval.html#a657c91d7a0b9d81ffe8d6e8119f310f7",
"classcxsc_1_1l__cinterval.html#ab6bdaa47663d98df690b6aba1220d996",
"classcxsc_1_1l__complex.html#a35a910aaba55f9e2e0b22ed8f6a3a004",
"classcxsc_1_1l__imatrix.html#ada4fd0b5a74d48d2405f3f9f16ac60b3",
"classcxsc_1_1l__imatrix__subv.html#a54f7dc3f473b994939805e15624cfb93",
"classcxsc_1_1l__interval.html#a3a915b6c4556f8f05192eec71b452cad",
"classcxsc_1_1l__interval.html#aa76bc270d9f4b693f7b2097a6d0efe1c",
"classcxsc_1_1l__ivector.html#a481fdb42ccdf08ae3c7341e7159f1b03",
"classcxsc_1_1l__ivector__slice.html#af55aa1796381d6abc1e73a3ce6da740b",
"classcxsc_1_1l__real.html#aded00174e9a07bf4775dbdd752718ff4",
"classcxsc_1_1l__rvector.html#a00727f9b27ad7054067b7c2cc34973af",
"classcxsc_1_1lx__ivector.html#a19983e274f5283136c9ee7cd607d276b",
"classcxsc_1_1rmatrix.html#ab40cf6e36d6b732add95acbd5ba1baa2",
"classcxsc_1_1rvector__slice.html#a055d19af9b63412498af9e2baeeb0be2",
"classcxsc_1_1scimatrix.html#a9ecabb3c1996c0fb4e8ccaa9f23d00ac",
"classcxsc_1_1scimatrix__slice.html#acb0fb71f707d52e8b6deda45667ff5f7",
"classcxsc_1_1scimatrix__subv.html#ae33db29ce0ff71a5668822f08648dfb9",
"classcxsc_1_1scivector.html#ae1cf481a6a4d3c65496d5bbeed2ea806",
"classcxsc_1_1scmatrix.html#a0d5ea76fcbb8af087a4556f1b4747257",
"classcxsc_1_1scmatrix__slice.html#aee92903b93615e15946c24797452d43e",
"classcxsc_1_1scvector__slice.html#a2b002baf03fdf550485945448737628d",
"classcxsc_1_1simatrix.html#af0acbe597458d8704e96ded8e1489202",
"classcxsc_1_1sivector.html#a15475137ff66a02395c9d64f73fffe37",
"classcxsc_1_1sivector__slice.html#adc8eee1052c81210204b8c326c34d19e",
"classcxsc_1_1srmatrix__subv.html#aad678558c6e74f07a70bffb330ba00d9",
"functions_rela_d.html",
"namespacecxsc.html#a034323917067b038a8828209b5d6e7dd",
"namespacecxsc.html#a095c2bc69907dd4e255a25a4d7c24381",
"namespacecxsc.html#a0fc86681be4689a953be464a2e18d136",
"namespacecxsc.html#a1567b1b384aa9a7404365019422289cb",
"namespacecxsc.html#a1b24296710d56db4e5295d299180cebf",
"namespacecxsc.html#a2163e5bc7999e3648ca902ef5d1e2266",
"namespacecxsc.html#a2800c1301d7cd32421a88721885c280d",
"namespacecxsc.html#a2dbcafbd593462338f2c4e04d0e3b5ca",
"namespacecxsc.html#a33fff71d867c4d1d76a295149b1ddf58",
"namespacecxsc.html#a3a63d8d3c40e45a06ca769c776141755",
"namespacecxsc.html#a4116cb7238dca13d04c0811bc6f0ad36",
"namespacecxsc.html#a47972766f72f3c2e8bff61f009dfae6a",
"namespacecxsc.html#a4df1bbf74756118e28d6681f80f52293",
"namespacecxsc.html#a54638e2782c17fa38f9159acebd6ee3f",
"namespacecxsc.html#a5ae6c501a08716ff62f16b99b44710b3",
"namespacecxsc.html#a60aa094fd59ab28da4d4b48d89da4414",
"namespacecxsc.html#a668de4129287ee63cbcff3eee37b160e",
"namespacecxsc.html#a6cc297b4c73a8fffcd30050452b5eea9",
"namespacecxsc.html#a73012fc0681630d32ab3f652bdaba22e",
"namespacecxsc.html#a78aec3a03ac7a666b0e4486a9b852356",
"namespacecxsc.html#a7eaaefc9ba10a9a3d977099472dd9724",
"namespacecxsc.html#a858d39daa85ab00968bc9b009a72ad76",
"namespacecxsc.html#a8bfed52958b9cee16f441d92c02ff237",
"namespacecxsc.html#a92a935eb9fd251a7ec31c098bc2411ee",
"namespacecxsc.html#a9855e3554e56668d154aaeb3cca8c8df",
"namespacecxsc.html#a9e7328f8c3795b55c1436ccc80781ce7",
"namespacecxsc.html#aa4aaed1cd0f02cc4b914e30c78be818a",
"namespacecxsc.html#aab464d66bebb1ba24d8d595af36969ff",
"namespacecxsc.html#ab1a70894c610215ea85f19efe654e68d",
"namespacecxsc.html#ab7c38731f0cb893610f6e12dd2c81ed5",
"namespacecxsc.html#abdf23dada172ffc61464a2ce24a107e6",
"namespacecxsc.html#ac3e36344f027e22e0f0133aad33a0874",
"namespacecxsc.html#ac8d68de09b5fc18c34d6ab189d7b1a2b",
"namespacecxsc.html#acf12a2d76f15889ecbfd78058e27a93a",
"namespacecxsc.html#ad59054d34c8049bf0f755867ca2da5df",
"namespacecxsc.html#adb36c0ae022276b4b5175d3eb385b972",
"namespacecxsc.html#ae0fdb06b7d0a058ac8c18c5986287a37",
"namespacecxsc.html#ae7d801825658df9c4e1c751ab24274f6",
"namespacecxsc.html#aedccfeb3e9bc0f3643ef6077f618dec7",
"namespacecxsc.html#af3e6c4094449654614b1166ceefb9a3e",
"namespacecxsc.html#afacd45c113430ca4f52abf3eeceeefee",
"pages.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';